/* file types */
#define DIRFILE		0
#define BINFILE		1
#define OBJFILE		2
#define TEXTFILE	3
#define DATAFILE	4
#define LOGFILE		5
#define PALFILE		6
#define OTHFILE		7

#define NFILETYPES	8

extern char dirSave[];

/* prototypes for FileSystem routines */

#ifdef PROTO
void InitFileSystem(void);
void KillFileSystem(void);
void SetUpCollect(void);
void RestoreDir(void);
void DoNewFileWindow(void);
void ProcessSetFormat(void);
void ProcessShowInfo(void);
void GetFileWindow(char *);
#else
void InitFileSystem();
void KillFileSystem();
void SetUpCollect();
void RestoreDir();
void DoNewFileWindow();
void ProcessSetFormat();
void ProcessShowInfo();
void GetFileWindow();
#endif
